--- rtp_back.h	2007-09-03 01:20:10.311579304 -0400
+++ rtp.h	2007-09-03 01:19:42.789763256 -0400
@@ -219,7 +219,8 @@
 
 /*! \brief Return RTCP quality string */
 char *ast_rtp_get_quality(struct ast_rtp *rtp, struct ast_rtp_quality *qual);
-
+/*! \Verbose Return RTCP quality string */
+char *ast_rtp_get_quality_total(struct ast_rtp *rtp, struct ast_rtp_quality *qual);
 /*! \brief Send an H.261 fast update request. Some devices need this rather than the XML message  in SIP */
 int ast_rtcp_send_h261fur(void *data);
 
@@ -250,6 +251,9 @@
 /* \brief Put RTP timeout timers on hold during another transaction, like T.38 */
 void ast_rtp_set_rtptimers_onhold(struct ast_rtp *rtp);
 
+
+double normdev_compute(double normdev,double sample,unsigned int sample_count);
+double stddev_compute(double stddev,double sample,double normdev,double normdev_curent,unsigned int sample_count);
 #if defined(__cplusplus) || defined(c_plusplus)
 }
 #endif
